body{
 background-image: url(Images/Background.jpg);
}

.hisdiv{
    text-align: center;
    color: white;
}

.hismiv{
    display: flex; justify-content: space-around;
}

img{
    text-align: left; border: 5px solid blue;
}

.hisriv{
    width: 350px; height: 350px;
}

.hisriv2{
  width: 400; height: 350px;
}

.hisriv3{
    width: 400; height: 350px;
}